MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008WebSolarLogBackendpublic2013-05-26 20:162013-08-15 15:11
Reportermfrijmann 
Assigned Tomdiphoorn 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000008: update the 123aurora importer to 123solar
DescriptionUpdate the 123aurora importer so it can handle data from 123solar.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000109)
mdiphoorn (administrator)
2013-07-08 20:30

First version is in the trunk. Waiting for test results!

- Issue History
Date Modified Username Field Change
2013-05-26 20:16 mfrijmann New Issue
2013-05-27 11:43 Changeset attached => SourceForge trunk r50
2013-05-27 11:43 Changeset attached => SourceForge trunk r53
2013-07-08 20:09 mdiphoorn Assigned To => mdiphoorn
2013-07-08 20:09 mdiphoorn Status new => assigned
2013-07-08 20:30 mdiphoorn Note Added: 0000109
2013-07-08 20:31 mdiphoorn Changeset removed SourceForge trunk r50 =>
2013-07-08 20:32 mdiphoorn Changeset removed SourceForge trunk r53 =>
2013-07-09 23:38 mdiphoorn Product Version => Release 1.0.0
2013-07-09 23:38 mdiphoorn Target Version => Release 1.1.1
2013-07-09 23:38 mdiphoorn Changeset attached => SourceForge trunk r1082
2013-07-14 14:58 mfrijmann Status assigned => feedback
2013-07-14 14:58 mfrijmann Target Version Release 1.1.1 => Release 1.1.0
2013-08-15 15:11 mfrijmann Status feedback => resolved
2013-08-15 15:11 mfrijmann Fixed in Version => Release 1.1.0
2013-08-15 15:11 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker